displaycal-apply-profiles(1)

NAME
displaycal-apply-profiles - ICC profile loader

SYNOPSIS
displaycal-apply-profiles

DESCRIPTION

Sets ICC profiles and loads calibration curves for all configured screens.

Compatible with ArgyllCMS (dispwin), Oyranos (oyranos-monitor) and colord.

SEE ALSO

displaycal (1)

AUTHOR

Florian Höch <florian@displaycal.net>